
/*******************************************************************************
 * 
 *  SKIN GOTHIC3
 *  
 ******************************************************************************/
 
/* Zakladni definice tela stranky  */
body.desktop { background-image: url("/images/design/background/gothic3.jpg"); }

body.desktop #top .logo_gothic3
{
  position: absolute;
  top: 15px;
  left: -20px;
}


#logo .sekce a:hover
{
  background: #093b35;
  color: #c4fff8;
  border: 1px solid #1a4843;
} 
                                               
body.mobile #g3_npc_filter { display: none; }
body.desktop div.g3npc-detail div.data {width: 313px; }      
body.mobile div.g3npc-detail a.permalink { display: none; }



/* predmety alternativni vyvazeni */
table.g3table span.g3cp_alt {
  font-size: 10px;
  color: #aaa;     
  cursor: help;
}

div.jdialog_detail span.g3cp_alt {    
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  padding: 3px;
  color: #ccc;
  font-size: 10px;
  padding-right: 20px;
  background: #333 url("/images/g3/g3aa.png") right center no-repeat;
  cursor: help;
  

}



div.kniha-kouzel {
  padding: 10px;
  background: #101010;
  width: 100%;
  border-radius: 5px;
  margin: 20px auto;
  position: relative;
}

div.kniha-kouzel h3 {
  margin: 0;
  color: #bbb;
  font-variant: normal;
  font-family: Georgia, serif;
}


div.kniha-kouzel ul li span {
  display: none;
  position: absolute;   
  bottom: -15px;
  left: -30px;
  width: 130px;
  padding: 8px 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
  background: #aaa;
  color: #000;
  font-weight: bold;
  opacity: 0.8;
  z-index: 50;
  text-align: center;
  line-height: 13px;
  

}

div.kniha-kouzel ul {
  display: block;
  list-style-type: none;
  float: left;
  margin-left: 2px;
  line-height: 0;
}
div.kniha-kouzel ul li {
  display: block;
  position: relative;
  list-style-type: none;
  float: left;  

}
div.kniha-kouzel ul li a {
  display: block;     
  width: 64px;
  height: 64px;
  background-image: url("/images/g3/kouzla_bw.png");  
}

div.kniha-kouzel a#ohnivy-sip { background-position: -1px -1px; }





.g3map { width: 690px; height: 713px; position: relative; background: url("/images/g3/mapa690.jpg") no-repeat; }


.g3map div { position: absolute; text-align:center; line-height: 15px; font-weight: bold; }
.g3map div a { display: block; line-height: 0; font-size: 0; text-decoration: none; position: relative; }
.g3map div a img { margin: 2px; width: 27px; height: 27px; border: 2px solid transparent; }
.g3map div a:hover { color:#fff; }
.g3map div a:hover img { border: 2px solid #fff !important;}  
.g3map div a:hover span { background-color: #fff !important;}  
.g3map div a span { display: block; clear: both; background: #F5D568; color: #000; padding: 0 3px; line-height: 16px; font-size: 11px; }
body.mobile .g3map div a span { line-height: 25px; font-size: 20px; }  

.g3map div.hlavni { left: 60px; top: 195px; width: 80px; }
.g3map div.ostatni { left: 60px; top: 255px; width: 80px; }
.g3map div.al-shedim { left: 310px; bottom: 70px; } 
.g3map div.al-shedim a span { background-color: #D0A330; }
.g3map div.al-shedim a img { border-color: #D0A330; }
.g3map div.ardea { left: 561px; bottom: 321px; }      
.g3map div.ardea a span { background-color: #D5C862; }
.g3map div.ardea a img { border-color: #D5C862; }
.g3map div.bakaresh { left: 465px; bottom: 175px; }
.g3map div.bakaresh a span { background-color: #D9B43F; }
.g3map div.bakaresh a img { border-color: #D9B43F; }
.g3map div.ben-erai { left: 320px; bottom: 233px;  }  
.g3map div.ben-erai a span { background-color: #F5D66C; }
.g3map div.ben-erai a img { border-color: #F5D66C; }
.g3map div.ben-sala { left: 380px; bottom: 180px; } 
.g3map div.ben-sala a span { background-color: #EFD05C; }
.g3map div.ben-sala a img { border-color: #EFD05C; }
.g3map div.braga { left: 250px; bottom: 253px; }  
.g3map div.braga a span { background-color: #F3D261; }  
.g3map div.braga a img { border-color: #F3D261; }  
.g3map div.cape-dun { left: 478px; bottom: 295px; }   
.g3map div.cape-dun a span { background-color: #D7C24F; position: absolute; top: 8px; left: -65px; width: 60px; }
.g3map div.cape-dun a img { border-color: #D7C24F; }
.g3map div.faring { left: 505px; bottom: 440px; }  
.g3map div.faring a span { background-color: #B8B776; }
.g3map div.faring a img { border-color: #B8B776; }
.g3map div.geldern { left: 290px; bottom: 415px; }     
.g3map div.geldern a span { background-color: #B8B16D; }
.g3map div.geldern a img { border-color: #B8B16D; }
.g3map div.gotha { left: 455px; bottom: 423px; }     
.g3map div.gotha a span { background-color: #BBBA77; }
.g3map div.gotha a img { border-color: #BBBA77; }
.g3map div.ishtar { left: 50px; bottom: 70px; }
.g3map div.ishtar a span { background-color: #C69A31; }
.g3map div.ishtar a img { border-color: #C69A31; }
.g3map div.klan-kladiva { left: 505px; top: 95px; }   
.g3map div.klan-kladiva a span { background-color: #FEE8D1;  position: absolute; top: 8px; right: -80px; width: 75px; }
.g3map div.klan-kladiva a img { border-color: #FEE8D1; }
.g3map div.klan-ohne { left: 445px; top: 35px; }  
.g3map div.klan-ohne a span { background-color: #F5DDC1; position: absolute; top: 8px; right: -65px; width: 60px; }
.g3map div.klan-ohne a img { border-color: #F5DDC1; }
.g3map div.klaster { left: 410px; top: 60px; }    
.g3map div.klaster a span { background-color: #FAE2C6; }
.g3map div.klaster a img { border-color: #FAE2C6; }
.g3map div.montera { left: 415px; bottom: 372px; }  
.g3map div.montera a span { background-color: #C6B172; }
.g3map div.montera a img { border-color: #C6B172; }
.g3map div.mora-sul { left: 225px; bottom: 93px; }   
.g3map div.mora-sul a span { background-color: #DEB849; }
.g3map div.mora-sul a img { border-color: #DEB849; }
.g3map div.nemora { left: 260px; bottom: 345px; }   
.g3map div.nemora a span { background-color: #C9B751; }
.g3map div.nemora a img { border-color: #C9B751; }
.g3map div.lago { left: 370px; bottom: 245px;  } 
.g3map div.lago a span { background-color: #F2D263; }
.g3map div.lago a img { border-color: #F2D263; }
.g3map div.okara { left: 390px; bottom: 450px; }         
.g3map div.okara a span { background-color: #C3B866; }
.g3map div.okara a img { border-color: #C3B866; }
.g3map div.reddock { left: 510px; bottom: 304px;  } 
.g3map div.reddock a span { background-color: #D7C152; }
.g3map div.reddock a img { border-color: #D7C152; }
.g3map div.silden { left: 340px; bottom: 465px; }   
.g3map div.silden a span { background-color: #B2AB65; }
.g3map div.silden a img { border-color: #B2AB65; }
.g3map div.trelis { left: 323px; bottom: 352px; }    
.g3map div.trelis a span { background-color: #CFB546; }
.g3map div.trelis a img { border-color: #CFB546; }
.g3map div.vengard { left: 544px; bottom: 400px; }  
.g3map div.vengard a span { background-color: #BBBA77; }
.g3map div.vengard a img { border-color: #BBBA77; }
.g3map div.vlci-klan { left: 470px; top: 140px; }  
.g3map div.vlci-klan a span { background-color: #F7DECA; }
.g3map div.vlci-klan a img { border-color: #F7DECA; }













/* centrování na střed */
div#centr {
  width: 560px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  text-align: center; }

div#obal {width:600px; background-color:#333; border: 1px solid #fff; margin:10px 0;}

div#obsah {}
div#obsah h1{font-size:20px; font-variant:small-caps; margin:30px 30px 5px 30px; padding:0; font-family: verdana, sans-serif; color:#fff; text-align:center;}
div#obsah h2{background-color:#333; font-size:14px; font-variant:small-caps; margin:0; padding:5px 40px; font-family: verdana, sans-serif; color:#fff; text-align:center;}
div#obsah h3{ font-variant:small-caps; font-size:16px; margin:10px 0 0 0; padding:0px 20px; font-family: verdana, sans-serif; color:#fff; text-align:left;}
div#obsah h4{background-color:#222; font-size:16px; margin:10px 0 0 0; padding:0 5px; font-family: verdana, sans-serif; color:#fff; text-align:center;}
div#obsah h5 {font-size:12px; margin: 0; padding:0 80px; font-weight:100; text-align:left;}
div#obsah h5 a {font-size:12px; text-decoration:none; color:#999;}
div#obsah h5 a:hover {text-decoration:underline; color:#fff;}
div#obsah p {font-size:11px; margin: 0; text-align:right;}
div#obsah a {text-decoration:none;}
div#obsah img.az {text-decoration:none; border: 2px solid #333;}
div#obsah img.az:hover {text-decoration:none; border: 2px solid #fff;}*/

div#obsah ul {text-align:left;}
div#obsah li {list-style-type:none; font-size:14px; margin:0 10px 0 70px; text-indent:-10px; text-align:left;}
div#obsah li a {font-size:11px; text-decoration:none; color:#aaa;}
div#obsah li a:hover {color:#fff;}
/*div#obsah img {margin:3px 0 0 0; border:0; vertical-align: middle;}*/
a.top {font-size:10px; text-decoration:none; color:#999; font-weight:100;;}
a.top:hover {text-decoration:underline; color:#fff;}


/******************* Tablo ****************************/

div.tap {position: relative; margin: 0 auto; margin-bottom: 35px; width: 490px; height: 401px; border:0;
         background: url('/images/g3/perky/perky.jpg') no-repeat; _text-align: center;}

div.tap div { position: absolute; text-align:center; line-height: 15px; font-weight: bold; }
div.tap div a { font-size:10px; color:#000;}
div.tap div a img {margin: 2px; border:0;}
div.tap div a:hover { color:#fff; border:0; }
div.tap div a:hover img {border: 2px solid #fff; margin: 0px; }

div.tap_01 { left:  24px ; top:  50px;} /* Boj s mečem I */
div.tap_02 { left:  60px ; top:  50px;} /* Boj s mečem II */
div.tap_03 { left:  96px ; top:  50px;}  /* Boj s mečem III */
div.tap_04 { left:  131px ; top:  50px;}  /* Boj se dvěma zbraněmi I */
div.tap_05 { left: 167px ; top:  50px;}  /* Boj se dvěma zbraněmi II */
div.tap_06 { left: 202px ; top:  50px;}  /* Boj se skřety */
div.tap_07 { left:  24px ; top:  86px;} /* Boj s těžkými zbraněmi I */
div.tap_08 { left:  60px ; top:  86px;} /* Boj s těžkými zbraněmi II */
div.tap_09 { left:  96px ; top:  86px;}  /* Boj s těžkými zbraněmi III */
div.tap_10 { left:  131px ; top:  86px;}  /* Střelba z kuše I */
div.tap_11 { left: 167px ; top:  86px;}  /* Střelba z kuše II */
div.tap_12 { left: 202px ; top:  86px;}  /* Střelba z kuše III */
div.tap_13 { left:  24px ; top: 121px;}  /* Krytí štítem I */
div.tap_14 { left:  60px ; top: 121px;}  /* Krytí štítem II */
div.tap_15 { left:  96px ; top: 121px;}   /* Boj se zlem */
div.tap_16 { left:  131px ; top: 121px;}   /* Regenerace života */
div.tap_17 { left:  24px ; top: 193px;}  /* Střelba z luku I */
div.tap_18 { left:  60px ; top: 193px;}  /* Střelba z luku II */
div.tap_19 { left:  96px ; top: 193px;}   /* Střelba z luku III */
div.tap_20 { left:  131px ; top: 193px;}   /* Lov I */
div.tap_21 { left: 167px ; top: 193px;}   /* Lov II */
div.tap_22 { left: 202px ; top: 193px;}   /* Lov skřetů */
div.tap_23 { left:  24px ; top: 228px;}  /* Tichý lov */
div.tap_24 { left:  60px ; top: 228px;}  /* Stahování kůže zvířat */
div.tap_25 { left:  96px ; top: 228px;}   /* Stahování kůže plazů */
div.tap_26 { left:  131px ; top: 228px;}   /* Vyjmutí drápů, rohů a zubů */
div.tap_27 { left:  24px ; top: 300px;}  /* Boj s holí I */
div.tap_28 { left:  60px ; top: 300px;}  /* Boj s holí II */
div.tap_29 { left:  96px ; top: 300px;}   /* Boj s holí III */
div.tap_30 { left:  131px ; top: 300px;}   /* Používání magické hole */
div.tap_31 { left: 167px ; top: 300px;}   /* Vylepšení roucha */
div.tap_32 { left: 202px ; top: 300px;}   /* Rychlé učení */
div.tap_33 { left:  24px ; top: 336px;}  /* Mistrovská transformace */
div.tap_34 { left:  60px ; top: 336px;}  /* Mistrovská Magie ohně */
div.tap_35 { left:  96px ; top: 336px;}   /* Mistrovská Magie vody */
div.tap_36 { left:  131px ; top: 336px;}   /* Mistrovská Magie temnoty */
div.tap_37 { left: 167px ; top: 336px;}   /* Regenerace many */
div.tap_38 { left: 256px ; top:  50px;}  /* Kovářství I */
div.tap_39 { left: 291px ; top:  50px;}  /* Kovářství II */
div.tap_40 { left: 327px ; top:  50px;}  /* Kovářství III */
div.tap_41 { left: 363px ; top:  50px;}  /* Dolování */
div.tap_42 { left: 398px ; top:  50px;}  /* Broušení ostří */
div.tap_43 { left: 434px ; top:  50px;}  /* Vylepšení zbroje */
div.tap_44 { left: 256px ; top: 121px;}   /* Otevírání zámků I */
div.tap_45 { left: 291px ; top: 121px;}   /* Otevírání zámků II */
div.tap_46 { left: 327px ; top: 121px;}   /* Otevírání zámků III */
div.tap_47 { left: 363px ; top: 121px;}   /* Kapsářství I */
div.tap_48 { left: 398px ; top: 121px;}   /* Kapsářství II */
div.tap_49 { left: 434px ; top: 121px;}   /* Kapsářství III */
div.tap_50 { left: 256px ; top: 157px;}   /* Smlouvání */
div.tap_51 { left: 291px ; top: 157px;}   /* Vymlouvání */
div.tap_52 { left: 327px ; top: 157px;}   /* Sražení */
div.tap_53 { left: 363px ; top: 157px;}   /* Vražda */
div.tap_54 { left: 398px ; top: 157px;}   /* Mistrovské zlodějství */
div.tap_55 { left: 256px ; top: 228px;}   /* Výroba léčivých lektvarů */
div.tap_56 { left: 291px ; top: 228px;}   /* Výroba lektvarů many */
div.tap_57 { left: 327px ; top: 228px;}   /* Výroba lektvarů s trvalým účinkem */
div.tap_58 { left: 363px ; top: 228px;}   /* Výroba jedu */
div.tap_59 { left: 398px ; top: 228px;}   /* Výroba lektvarů transformace */
div.tap_60 { left: 434px ; top: 228px;}   /* Otrávení ostří */
div.tap_61 { left: 256px ; top: 264px;}   /* Příprava otrávených šípů */
div.tap_62 { left: 291px ; top: 264px;}   /* Příprava ohnivých šípů */
div.tap_63 { left: 327px ; top: 264px;}   /* Příprava výbušných šípů */
div.tap_64 { left: 256px ; top: 336px;}   /* Akrobacie */
div.tap_65 { left: 291px ; top: 336px;}   /* Vlčí výdrž */
div.tap_66 { left: 327px ; top: 336px;}   /* Odolnost proti chladu */
div.tap_67 { left: 363px ; top: 336px;}   /* Odolnost proti horku */
div.tap_68 { left: 398px ; top: 336px;}   /* Odolnost proti chorobám */
div.tap_69 { left: 434px ; top: 336px;}   /* Odolnost proti jedům */

/******************* Tabulky ****************************/


 
h3.g3bestiar { display: none; }
div.g3bestiar-detail .navigation { display: none; }
#colorbox-wrapper div.g3bestiar-detail .navigation { display: block; }



/* PERKY */

#g3schopnosti { margin: 20px 55px; width: 820px; }
#g3schopnosti li, #g3schopnosti ul { display: block; list-style-type: none; margin: 0; padding: 0;}

#g3schopnosti>div>ul>li { width: 384px; }
#g3schopnosti>div>ul>li h3 { clear: both; border: 0; font-size: 18px; margin: 5px; text-align: center; }
#g3schopnosti>div>ul>li>ul>li { display: block; float: left; width: 58px; height: 58px; margin: 1px; background: #790204; border: 2px solid #998465; }


h3.g3schopnosti { display: none; }
#colorbox-wrapper h3.g3schopnosti { display: block; }
div.g3schopnosti-detail .navigation { display: none; }
#colorbox-wrapper div.g3schopnosti-detail .navigation { display: block; }

div.g3schopnosti-detail .f_left { width: 70px; }
div.g3schopnosti-detail .data { width: 440px; }

div.g3schopnosti-detail th { width: 150px !important; }